import objectdraw.*;
import java.awt.*;

/*
 * Example BallBounceAround: demonstration of the effect of
 * gravity on a bouncing ball
 *
 * Jim Teresco, The College of Saint Rose, CSC 252, Spring 2016
 *
 * $Id: template.java 2329 2014-02-27 02:46:26Z terescoj $
 */

public class BallBounceAround extends WindowController {

    
    public void begin() {
        
        new Text("Press to launch bouncy balls!", 0, 0, canvas);
	
    }
    
    public void onMousePress(Location point) {
	
        // each time the mouse is pressed on the canvas, a new
        // bouncy ball appears at that location
        new BouncyBall(point, canvas);
    }
}
